package cn.pluss.platform.dto;

/**
 * 查询支付订单
 * @author yuchen
 *
 * @Description 
 */
public class TradeQueryDTO {
	
	/**
	 * 用户id 查询token
	 */
	private String userId;
	
	/**
	 * 商家订单号
	 */
	private String outTradeNo;

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getOutTradeNo() {
		return outTradeNo;
	}

	public void setOutTradeNo(String outTradeNo) {
		this.outTradeNo = outTradeNo;
	}
	
	
}

